body{
margin: 0;
padding: 0;
width: 100%;
}

h3 {
font-family: Lato;
font-weight: normal;
font-size: 12px;
text-align: center;
margin: 5px 0;
padding: 0;
z-index: 1;
position: relative;
}

.center { margin: 0 auto; }
.header{ margin: 0 auto; width: 960px; height: 500px; }
.content{ margin: 0 ; width: 1900px; }
.logo{ margin: 0 ; width: 900px; }
.clear { clear: both; }

.images {
font-family: 'Goudy Bookletter 1911', serif;
font-weight: normal;
font-size: 12px;
text-align: left;
margin: 0px auto;
padding-top: 0px auto;
}

.quotes {
font-family: 'Lato', sans-serif;
font-weight: normal;
font-size: 30px;
text-align: left;
margin: 50px auto;
}

 .quotes_container { width: 800px; margin: 0 auto; }

.button:hover {
background-color: #f44336;
color: white
}

 #navbar{
	 font-family: 'Sacramento', cursive;
	 font-size: 30px;
 }
 
#slide1, #slide2{ width: 100%; }
#slide1{
background:url("images/otherheaderthing.png") 20% 0 no-repeat fixed;
color: #fff;
height: 1000px;
margin: 0;
padding: 200px 0 260px 0;
background-size: cover;
}
#slide2{
background-color: #fff;
color: #333333;
height: 1000px;
margin: 0 auto;
overflow: hidden;
padding-top: 200px;
width: 1900px;
}

#slidegallery{
background-color: #fff;
color: #333333;
height: 1500px;
margin: 0 auto;
overflow: hidden;
padding: 50px 0;
width: 1900px;
}

#slide2h{
background-color: #fff;
color: #333333;
height: 1000px;
margin: 0 auto;
overflow: hidden;
padding-top: 200px;
width: 1900px;
}

#slide4h{
background-color: #fff;
color: #333333;
height: 1000px;
margin: 0 auto;
overflow: hidden;
padding-top: 200px;
width: 1900px;
}

#slide6h{
background-color: #fff;
color: #333333;
height: 1000px;
margin: 0 auto;
overflow: hidden;
padding-top: 200px;
width: 1900px;
}

#slide8h{
background-color: #fff;
color: #333333;
height: 1000px;
margin: 0 auto;
overflow: hidden;
padding-top: 200px;
width: 1900px;
}

#slide10h{
background-color: #fff;
color: #333333;
height: 1000px;
margin: 0 auto;
overflow: hidden;
padding-top: 200px;
width: 1900px;
}

#slide12h{
background-color: #fff;
color: #333333;
height: 1000px;
margin: 0 auto;
overflow: hidden;
padding-top: 200px;
width: 1900px;
}

#slide14h{
background-color: #fff;
color: #333333;
height: 1000px;
margin: 0 auto;
overflow: hidden;
padding-top: 200px;
width: 1900px;
}

#slide20{
background-color: #fff;
color: #333333;
height: 1000px;
margin: 0 auto;
overflow: hidden;
padding-top: 50px;
width: 1900px;
}

#slide3{
background: url("images/chinesedumpling.png") 50% 0 no-repeat fixed;
color: #fff;
height: 1000px;
padding: 170px 0 0 0;
background-size: cover;
}

#slide3l{
background: url("images/writing.jpg") 50% 0 no-repeat fixed;
color: #fff;
height: 1000px;
padding: 170px 0 0 0;
background-size: cover;
}

#slide30{
background: url("images/nanay1.jpg") 50% 0 no-repeat fixed;
color: #fff;
height: 1000px;
padding: 170px 0 0 0;
background-size: cover;
}

#slide31{
background: url("images/oldmap.jpg") 50% 0 no-repeat fixed;
color: #fff;
height: 1000px;
padding: 170px 0 0 0;
background-size: cover;
}

#slide40{
background: #fff;
color: #333333;
height: 1000px;
margin: 0 auto;
overflow: hidden;
padding: 50px 0;
width: 1900px;
}

#slide4la{
background: #fff;
color: #333333;
height: 1200px;
margin: 0 auto;
overflow: hidden;
padding: 50px 0;
width: 1900px;
}

#slide4la{
background: #fff;
color: #333333;
height: 1200px;
margin: 0 auto;
overflow: hidden;
padding: 50px 0;
width: 4000px;
}

#slide6la{
background: #fff;
color: #333333;
height: 1300px;
margin: 0 auto;
overflow: hidden;
padding: 50px 0;
width: 1900px;
}

#slide4{
background: #fff;
color: #333333;
height: 1000px;
margin: 0 auto;
overflow: hidden;
padding: 200px 0;
width: 1900px;
}

#slide5{
background: url("images/temple.jpg") 50% 0 no-repeat fixed;
height: 1000px;
margin: 0 auto;
padding: 250px 0;
color: #fff;
background-size: cover;
}

#slide50{
background: url("images/springrolls.jpg") 50% 0 no-repeat fixed;
height: 1000px;
margin: 0 auto;
padding: 250px 0;
color: #fff;
background-size: cover;
}

#slide5l{
background: url("images/calligraphy.jpg") 50% 0 no-repeat fixed;
height: 1000px;
margin: 0 auto;
padding: 250px 0;
color: #fff;
background-size: cover;
}

#slide71{
background: url("images/handynasty.jpg") 50% 0 no-repeat fixed;
height: 1000px;
margin: 0 auto;
padding: 250px 0;
color: #fff;
background-size: cover;
}

#slide6{
background-color: #fff;
color: #333333;
height: 1000px;
margin: 0 auto;
overflow: hidden;
padding: 200px 0;
width: 1900px;
}

#slide60{
background-color: #fff;
color: #333333;
height: 1150px;
margin: 0 auto;
overflow: hidden;
padding: 50px 0;
width: 1900px;
}

#slide70{
background: url("images/IMG_0213.jpg") 50% 0 no-repeat fixed;
height: 1000px;
margin: 0 auto;
padding: 250px 0;
color: #fff;
background-size: cover;
}

#slide7{
background: url("images/calligrapher2.jpg") 50% 0 no-repeat fixed;
height: 1000px;
margin: 0 auto;
padding: 250px 0;
color: #fff;
background-size: cover;
}

#slide8la{
background: url("images/Nanay2.jpg") 50% 0 no-repeat fixed;
height: 1000px;
margin: 0 auto;
padding: 250px 0;
color: #fff;
background-size: cover;
}

#slide7l{
background: url("images/chinesepeople.jpg") 50% 0 no-repeat fixed;
height: 1000px;
margin: 0 auto;
padding: 250px 0;
color: #fff;
background-size: cover;
}

#slide51{
background: url("images/zhoudynasty.jpg") 50% 0 no-repeat fixed;
height: 1000px;
margin: 0 auto;
padding: 250px 0;
color: #fff;
background-size: cover;
}

#slide8{
background-color: #fff;
color: #333333;
height: 1000px;
margin: 0 auto;
overflow: hidden;
padding: 200px 0;
width: 1900px;
}

#slide80{
background-color: #fff;
color: #333333;
height: 1200px;
margin: 0 auto;
overflow: hidden;
padding: 50px 0;
width: 1900px;
}

#slide8l{
background: url("images/.jpg") 50% 0 no-repeat fixed;
height: 1000px;
margin: 0 auto;
padding: 250px 0;
color: #fff;
background-size: cover;
}

#slide9{
background: url("images/celebrate.jpg") 50% 0 no-repeat fixed;
height: 1000px;
margin: 0 auto;
padding: 250px 0;
color: #fff;
background-size: cover;
}

#slide91{
background: url("images/tangdynasty.jpg") 50% 0 no-repeat fixed;
height: 1000px;
margin: 0 auto;
padding: 250px 0;
color: #fff;
background-size: cover;
}

#slidebasic{
background-color: #fff;
color: #333333;
height: 1300px;
margin: 0 auto;
overflow: hidden;
padding: 200px 0;
width: 1900px;
}

#slide10{
background-color: #fff;
color: #333333;
height: 1300px;
margin: 0 auto;
overflow: hidden;
padding: 200px 0;
width: 1900px;
}

#slide11{
background: url("images/songdynasty.jpg") 50% 0 no-repeat fixed;
height: 1000px;
margin: 0 auto;
padding: 250px 0;
color: #fff;
background-size: cover;
}

#slide110{
background: url("images/martialarts.jpg") 50% 0 no-repeat fixed;
height: 1000px;
margin: 0 auto;
padding: 250px 0;
color: #fff;
background-size: cover;
}

#slide12{
background-color: #fff;
color: #333333;
height: 1000px;
margin: 0 auto;
overflow: hidden;
padding: 200px 0;
width: 1900px;
}

#slide120{
background-color: #fff;
color: #333333;
height: 1200px;
margin: 0 auto;
overflow: hidden;
padding: 50px 0;
width: 1900px;
}

#slide13{
background: url("images/modernchina.jpg") 50% 0 no-repeat fixed;
height: 1000px;
margin: 0 auto;
padding: 250px 0;
color: #fff;
background-size: cover;
}

#slide14{
background-color: #fff;
color: #333333;
height: 1000px;
margin: 0 auto;
overflow: hidden;
padding: 200px 0;
width: 1900px;
}

#bamboo{
		float: right 2100px;
		margin-left: 1000px;
}

#button{
		float: right 1800px;
		margin-left: 600px;
}

.row > .column {
  padding: 0 8px;
}

.row:after {
  content: "";
  display: table;
  clear: both;
}

.column {
  float: left;
  width: 25%;
}

/* The Modal (background) */
.modal {
  display: none;
  position: fixed;
  z-index: 1;
  padding-top: 100px;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  overflow: auto;
  background-color: black;
}

/* Modal Content */
.modal-content {
  position: relative;
  background-color: #fefefe;
  margin: auto;
  padding: 0;
  width: 90%;
  max-width: 1200px;
}

/* The Close Button */
.close {
  color: white;
  position: absolute;
  top: 10px;
  right: 25px;
  font-size: 35px;
  font-weight: bold;
}

.close:hover,
.close:focus {
  color: #999;
  text-decoration: none;
  cursor: pointer;
}

.mySlides {
  display: none;
}

/* Next & previous buttons */
.prev,
.next {
  cursor: pointer;
  position: absolute;
  top: 50%;
  width: auto;
  padding: 16px;
  margin-top: -50px;
  color: white;
  font-weight: bold;
  font-size: 20px;
  transition: 0.6s ease;
  border-radius: 0 3px 3px 0;
  user-select: none;
  -webkit-user-select: none;
}

/* Position the "next button" to the right */
.next {
  right: 0;
  border-radius: 3px 0 0 3px;
}

/* On hover, add a black background color with a little bit see-through */
.prev:hover,
.next:hover {
  background-color: rgba(0, 0, 0, 0.8);
}

/* Number text (1/3 etc) */
.numbertext {
  color: #f2f2f2;
  font-size: 12px;
  padding: 8px 12px;
  position: absolute;
  top: 0;
}

.caption-container {
  text-align: center;
  background-color: black;
  padding: 2px 16px;
  color: white;
}

img.demo {
  opacity: 0.6;
}

.active,
.demo:hover {
  opacity: 1;
}

img.hover-shadow {
  transition: 0.3s
}

.hover-shadow:hover {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19)
}


	 